/*
Theme Name: GeneratePress Child
Theme URI: https://generatepress.com
Template: generatepress
Author: Tom Usborne
Author URI: https://tomusborne.com
Description: GeneratePress is a lightweight WordPress theme built with a focus on speed and usability. Performance is important to us, which is why a fresh GeneratePress install adds less than 10kb (gzipped) to your page size. We take full advantage of the block editor (Gutenberg), which gives you more control over creating your content. If you use page builders, GeneratePress is the right theme for you. It is completely compatible with all major page builders, including Beaver Builder and Elementor. Thanks to our emphasis on WordPress coding standards, we can boast full compatibility with all well-coded plugins, including WooCommerce. GeneratePress is fully responsive, uses valid HTML/CSS, and is translated into over 25 languages by our amazing community of users. A few of our many features include 60+ color controls, powerful dynamic typography, 5 navigation locations, 5 sidebar layouts, dropdown menus (click or hover), and 9 widget areas. Learn more and check out our powerful premium version at https://generatepress.com
Tags: two-columns,three-columns,one-column,right-sidebar,left-sidebar,footer-widgets,blog,e-commerce,flexible-header,full-width-template,buddypress,custom-header,custom-background,custom-menu,custom-colors,sticky-post,threaded-comments,translation-ready,rtl-language-support,featured-images,theme-options
Version: 3.1.3.1665654539
Updated: 2022-10-13 11:48:59

*/
html {
	overflow-x: hidden;
}
@font-face {
	font-family: 'Lilita One';
	src: url('/assets/fonts/LilitaOne.eot');
	src: url('assets/fonts/LilitaOne.eot?#iefix') format('embedded-opentype'),
		url('assets/fonts/LilitaOne.woff2') format('woff2'),
		url('assets/fonts/LilitaOne.woff') format('woff'),
		url('assets/fonts/LilitaOne.ttf') format('truetype'),
		url('assets/fonts/LilitaOne.svg#LilitaOne') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Azo Sans Uber';
	src: url('/assets/fonts/Azo-Sans-Uber-W01-Regular.eot');
	src: url('assets/fonts/Azo-Sans-Uber-W01-Regular.eot?#iefix') format('embedded-opentype'),
		url('assets/fonts/Azo-Sans-Uber-W01-Regular.woff2') format('woff2'),
		url('assets/fonts/Azo-Sans-Uber-W01-Regular.woff') format('woff'),
		url('assets/fonts/Azo-Sans-Uber-W01-Regular.ttf') format('truetype'),
		url('assets/fonts/Azo-Sans-Uber-W01-Regular.svg#LilitaOne') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Lato Italic';
	src: url('assets/fonts/Lato-Italic.eot');
	src: url('assets/fonts/Lato-Italic.eot?#iefix') format('embedded-opentype'),
		url('assets/fonts/Lato-Italic.woff2') format('woff2'),
		url('assets/fonts/Lato-Italic.woff') format('woff'),
		url('assets/fonts/Lato-Italic.ttf') format('truetype'),
		url('assets/fonts/Lato-Italic.svg#Lato-Italic') format('svg');
	font-weight: normal;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Lato Light';
	src: url('assets/fonts/Lato-Light.eot');
	src: url('assets/fonts/Lato-Light.eot?#iefix') format('embedded-opentype'),
		url('assets/fonts/Lato-Light.woff2') format('woff2'),
		url('assets/fonts/Lato-Light.woff') format('woff'),
		url('assets/fonts/Lato-Light.ttf') format('truetype'),
		url('assets/fonts/Lato-Light.svg#Lato-Light') format('svg');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Lato LightItalic';
	src: url('assets/fonts/Lato-LightItalic.eot');
	src: url('assets/fonts/Lato-LightItalic.eot?#iefix') format('embedded-opentype'),
		url('assets/fonts/Lato-LightItalic.woff2') format('woff2'),
		url('assets/fonts/Lato-LightItalic.woff') format('woff'),
		url('assets/fonts/Lato-LightItalic.ttf') format('truetype'),
		url('assets/fonts/Lato-LightItalic.svg#Lato-LightItalic') format('svg');
	font-weight: 300;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Lato';
	src: url('assets/fonts/Lato-Regular.eot');
	src: url('assets/fonts/Lato-Regular.eot?#iefix') format('embedded-opentype'),
		url('assets/fonts/Lato-Regular.woff2') format('woff2'),
		url('assets/fonts/Lato-Regular.woff') format('woff'),
		url('assets/fonts/Lato-Regular.ttf') format('truetype'),
		url('assets/fonts/Lato-Regular.svg#Lato-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Lato Hairline';
	src: url('assets/fonts/Lato-Hairline.eot');
	src: url('assets/fonts/Lato-Hairline.eot?#iefix') format('embedded-opentype'),
		url('assets/fonts/Lato-Hairline.woff2') format('woff2'),
		url('assets/fonts/Lato-Hairline.woff') format('woff'),
		url('assets/fonts/Lato-Hairline.ttf') format('truetype'),
		url('assets/fonts/Lato-Hairline.svg#Lato-Hairline') format('svg');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Lato Hairline HairlineItalic';
	src: url('assets/fonts/Lato-HairlineItalic.eot');
	src: url('assets/fonts/Lato-HairlineItalic.eot?#iefix') format('embedded-opentype'),
		url('assets/fonts/Lato-HairlineItalic.woff2') format('woff2'),
		url('assets/fonts/Lato-HairlineItalic.woff') format('woff'),
		url('assets/fonts/Lato-HairlineItalic.ttf') format('truetype'),
		url('assets/fonts/Lato-HairlineItalic.svg#Lato-HairlineItalic') format('svg');
	font-weight: 300;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Lato Black';
	src: url('assets/fonts/Lato-Black.eot');
	src: url('assets/fonts/Lato-Black.eot?#iefix') format('embedded-opentype'),
		url('assets/fonts/Lato-Black.woff2') format('woff2'),
		url('assets/fonts/Lato-Black.woff') format('woff'),
		url('assets/fonts/Lato-Black.ttf') format('truetype'),
		url('assets/fonts/Lato-Black.svg#Lato-Black') format('svg');
	font-weight: 900;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Lato BlackItalic';
	src: url('assets/fonts/Lato-BlackItalic.eot');
	src: url('assets/fonts/Lato-BlackItalic.eot?#iefix') format('embedded-opentype'),
		url('assets/fonts/Lato-BlackItalic.woff2') format('woff2'),
		url('assets/fonts/Lato-BlackItalic.woff') format('woff'),
		url('assets/fonts/Lato-BlackItalic.ttf') format('truetype'),
		url('assets/fonts/Lato-BlackItalic.svg#Lato-BlackItalic') format('svg');
	font-weight: 900;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Lato Bold';
	src: url('assets/fonts/Lato-Bold.eot');
	src: url('assets/fonts/Lato-Bold.eot?#iefix') format('embedded-opentype'),
		url('assets/fonts/Lato-Bold.woff2') format('woff2'),
		url('assets/fonts/Lato-Bold.woff') format('woff'),
		url('assets/fonts/Lato-Bold.ttf') format('truetype'),
		url('assets/fonts/Lato-Bold.svg#Lato-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Lato BoldItalic';
	src: url('assets/fonts/Lato-BoldItalic.eot');
	src: url('assets/fonts/Lato-BoldItalic.eot?#iefix') format('embedded-opentype'),
		url('assets/fonts/Lato-BoldItalic.woff2') format('woff2'),
		url('assets/fonts/Lato-BoldItalic.woff') format('woff'),
		url('assets/fonts/Lato-BoldItalic.ttf') format('truetype'),
		url('assets/fonts/Lato-BoldItalic.svg#Lato-BoldItalic') format('svg');
	font-weight: bold;
	font-style: italic;
	font-display: swap;
}



:root {
	--marine: #0C4DA2;
	--orange: #FDB813;
	--bordeaux: #B20043;
	--turquoise: #00D4FF; 
	--rose: #FF7DC4;
	--vert: #97B900;
	--bleu: #005BEB;
	--kaki: #829822;
}
body {
	background: var(--orange);
	font-family: 'Lato';
	overflow-x: hidden;
} 
/* HEADER */
header {
	background: var(--marine);
}
header.elementor-location-header div {
	padding: 0 !important
}
header .elementor-widget-theme-site-logo img {
	max-width: 130px;
	background: white;
	padding: 10px 20px;
	border-radius: 0 0 20px 20px;
	margin-left: 15px;
}
.titre-header p {
	color: white;
	font-family: 'Lilita One';
	font-size: 32px;
	line-height: normal;
	transform: rotate(-5deg);
	margin-bottom: 10px;
}
.titre-header span:not(.titre-header-le) {
	font-family: 'Azo Sans Uber';
	font-size: 60px;
	line-height: 30px;
}
.titre-header-le {
	position: relative; 
	top: -10px; 
	left: 15px;
}
.titre-header {
	margin-top: 8px;
}
.titre-header .orange-titre-header {
	color: var(--orange);
}
.titre-header .rose-titre-header {
	color: var(--rose);
}
.titre-header div[class^="ligne-"] {
	opacity: 0; 
	position: relative; 
}
.titre-header .ligne-1 {
	animation: anim-titre-header 2s cubic-bezier(0.34, 1.56, 0.64, 1) forwards;
	animation-delay: 0.2s;
	left: 0px !important;
}
.titre-header .ligne-2 {
	animation: anim-titre-header 2s cubic-bezier(0.34, 1.56, 0.64, 1) forwards;
	animation-delay: 0.7s;
}
.titre-header .ligne-3 {
	animation: anim-titre-header 2s cubic-bezier(0.34, 1.56, 0.64, 1) forwards;
	animation-delay: 1s;
}
@keyframes fade-left {
	from {
		opacity: 0;
		left: -100;
		top: 15px
	}
	to {
		opacity: 1;
		left: 0px;
		top: 0
	}
} 
@keyframes anim-titre-header {
0% {
        opacity: 0;
        transform: scale(0);
    } 
    40% {
        opacity: 1;
        transform: scale(1.2); 
    } 
    80% {
        opacity: 1;
        transform: scale(0.9);  
    }
    100% {
        opacity: 1;
        transform: scale(1); 
    }
}
.entry-header {
	display: none;
}
.site-footer footer {
	background: var(--marine);
}
.site-footer footer * {
	color: var(--turquoise)
}
header.elementor-location-header .e-con-inner::before {
	content: "";
	background: url('/wp-content/uploads/2026/03/confettis-1.svg');
	height: 60px;
	width: 180px; 
	position: absolute;  
	z-index: 20;
	background-size: contain;
	transform: translateX(-50%);
	left: calc(50% - 180px);
	background-repeat: no-repeat;
	top: 25px; 
}
header.elementor-location-header .e-con-inner::after {
	content: "";
	background: url('/wp-content/uploads/2026/03/confettis-3.svg');
	height: 60px;
	width: 180px; 
	position: absolute;  
	z-index: 20;
	background-size: contain; 
	right: 0;
	background-repeat: no-repeat;
	top: 50px;
}
header.elementor-location-header .e-con-inner div:nth-child(2)::before {
	content: "";
	background: url('/wp-content/uploads/2026/03/confetti-2.svg');
	width: 50px;
	height: 50px;
	background-size: contain;
	top: 80px;
	left: 50px;
	animation: rotate linear 30s infinite;
}

@keyframes rotate {
	from {
		transform: rotate(0deg)
	}
	to {
		transform: rotate(360deg)
	}
}

header.elementor-location-header .e-con-inner::after {
	animation: zoominheader 3s alternate linear infinite
}

/* HOME */
@keyframes zoominheader {
	from {
		transform: scale(1)
	}
	to {
		transform: scale(0.8)
	}
}

.intro-home p {
	font-family: 'Lilita One';
	color: white; 
	font-size: 24px;
	line-height: normal;
}
.home #page {
	min-height: calc(100vh - 296px);
}
.home .lots-home {
	margin-top: -35px;
}
.home .lots-home img {
	box-shadow: 0px 10px 16px #0000003D;
	min-width: 180px;
	border: 4px solid white;
}
.home .lots-velos img {
	transform: rotate(-4deg) scale(1.2);
	z-index: 2 !important;
	position: relative;
}
.titre-a-gagner {
	text-align: center;
}
.titre-a-gagner p {
	color: var(--orange) !important;
	margin: auto !important;
	margin-bottom: 40px !important; 
	background: url('/wp-content/uploads/2026/03/forme-sous-a-gagner.svg');
	padding: 5px 10px;
	background-size: contain; 
	background-repeat: no-repeat;
	display: inline-block !important; 
	background-position: center 5px;
}
.home .lots-home strong {
	font-family: 'Azo Sans Uber';
	color: var(--marine);
	background: white; 
	padding: 2px 10px;
	font-weight: 400;
	border-radius: 5px;
}
.home .lots-home .tag-lot {
	font-family: 'Lilita One';
	color: white;
	padding: 2px 10px;
	background: red;
	border-radius: 5px;
	white-space: nowrap
}

.home .lots-velos strong { 
	transform: rotate(-4deg);
	display: inline-block;
}
.home .lots-home p {
	position: relative;
}
.home .lots-velos p {
	margin-left: 35px
}
.home .lots-velos .tag-lot {
	margin-left: 5px;
	background: var(--turquoise);
	display: inline-block;
	margin-top: -10px
}
.home .lots-velos p::after {
	content: "";
	background: url('/wp-content/uploads/2026/03/fleche-blanche.svg');
	height: 70px;
	width: 70px;
	position: absolute;
	background-size: contain;
	background-repeat: no-repeat;
	left: -15px;
	top: calc(100% + 10px);
	transform: rotate(100deg);
}
.home .lots-sejours p::after {
	content: "";
	background: url('/wp-content/uploads/2026/03/fleche.svg');
	height: 70px;
	width: 70px;
	position: absolute;
	background-size: contain;
	background-repeat: no-repeat;
	right: 50px;
	top: calc(100% + 10px);
	transform: scaleX(-1)
}
.home .lots-sejours img {
	transform: rotate(10deg);
	margin-left: -50px;
	z-index: 1;
	position: relative;
}
.home .lots-sejours strong { 
	transform: rotate(-6deg);
	display: inline-block;
	z-index: 3;
	position: relative;
}
.home .lots-sejours p {
	text-align: center;
	z-index: 5;
	position: relative; 
}
.home .lots-sejours .tag-lot {
	margin-left: 5px;
	background: var(--bordeaux);
	display: inline-block;
	margin-top: -10px;
	transform: rotate(-4deg)
} 

.lots-bons-objets p {
	text-align: center;
}
.lots-bons-objets img {
	transform: rotate(-5deg);
	position: relative; 
	left: 40px; 
	top: 10px;
}
.home .lots-bons-objets p strong { 
	transform: rotate(-6deg);
	display: inline-block;
	z-index: 3;
	position: relative;
}
.home .lots-bons-objets .tag-lot {
	background: var(--vert);
	transform: rotate(-2deg);
	display: inline-block;
}

.home .lots-bons-objets .tag-lot-2 {
	background: var(--turquoise);
	transform: rotate(-3deg);
	display: inline-block;
	margin-top: -5px
}
.home .container-home > div {
	position: relative; 
}
.home .container-home > div::before {
	content: "";
	background: url('/wp-content/uploads/2026/03/confettis-4.svg');
	height: calc(100% - 100px);
	width: 200px;
	position: absolute; 
	left: -120px;
	bottom: 0;
	background-size: contain; 
	background-repeat: no-repeat;
}
.confetti-1-home {
	position: absolute !important; 
	left: -50px;
	animation: confetti1 50s linear infinite, confettirotate 20s linear reverse infinite;
	top: 30px;
	animation-delay: 2s;
}
.confetti-3-home {
	position: absolute !important; 
	left: -50px;
	animation: confetti1 50s linear infinite, confettirotate 10s linear infinite ;
	top: 50px;
}
@keyframes confetti1 {
	from {
		left: -50px;
	}
	to {
		left: calc(100% + 100px)
	}
}
@keyframes confettirotate {
	from {
		transform: rotate(0deg)
	}
	to {
		transform: rotate(360deg)
	}
}
.home .btn-bordeaux a::before {
	transition: 0.2s; 
	content: "";
	background: url('/wp-content/uploads/2026/03/confettis-6.svg');
	position: absolute; 
	background-repeat: no-repeat; 
	left: -122px;
	top: -18px;
	transform: rotate(0deg);
	opacity: 0;
	transition: 0.2s;
	background-size: 60px;
	height: 40px;
	width: 40px;
	background-position: center left;
	pointer-events: none;
	animation: zoomInLeftHome 2s forwards; 
	animation-delay: 2.5s
}
.home .btn-bordeaux a::after {
	transition: 0.2s;
	content: "";
	background: url('/wp-content/uploads/2026/03/confettis-6.svg');
	background-size: 80px;
	height: 35px;
	width: 28px;
	opacity: 0;
	background-position: top right ;
	top: -120px;
	left: -50px; 
	position: absolute;
	animation: zoomInDownHome 2s forwards;
	animation-delay: 3s;
	pointer-events: none;
}
.home .btn-bordeaux a:hover::after {
	transform: translateY(-5px);
}
.home .btn-bordeaux a:hover::before {
	transform: translateX(-5px);
}
@keyframes zoomInDownHome {
	from {
		top: -60px;
		opacity: 0;
	}
	to {
		top: -30px;
		opacity: 1
	}
}
@keyframes zoomInLeftHome {
	from {
		left: -102px;
		opacity: 0;
	}
	to {
		left: -82px;
		opacity: 1
	}
}
.home .btn-bordeaux:before {
	transition: 0.2s;
	content: "";
	background: #F3D3E7; 
	height: 15px; 
	width: 15px;
	position: absolute;
	border-radius: 50%;
	left: calc(50% - 110px);
	top: 10px;
	transform: translateX(-50%) scale(0);
	animation: zoomInBDA 2s forwards; 
  	animation-delay: 2s;
}

body:not(.home) #content {
	position: relative;
} 
body:not(.home) #content::after  {
	content: "";
	background: url('/wp-content/uploads/2026/03/confettis-4.svg');
	height: calc(100% - 100px);
	width: 200px;
	position: absolute;   
	background-size: contain; 
	background-repeat: no-repeat;
	transform: translateX(-50%);
	left: calc(50% + 500px);
	bottom: 0;
	background-position: center;
	z-index: -1
} 
body:not(.home) #page::before {
	content: "";
	height: 15px;
	width: 15px;
	background: #F3D3E7;
	position: absolute;
	border-radius: 50%;  
	transform: translateX(-50%);
  left: calc(50% - 450px);  	
	bottom: 250px;
		transform: translateX(-50%) scale(0);
	animation: zoomInBDA 2s forwards;
	animation-delay: 2s;
}
body:not(.home) #page {
	position: relative;
}
@keyframes zoomInBDA {
	from {
		transform: translateX(-50%) scale(0);
	}
	to { 
		transform: translateX(-50%)
		scale(1);
	}
}
body:not(.home) #content::before {
	content: "";
	background: url('/wp-content/uploads/2026/03/pattern3.svg');
	position: absolute;
	height: 50px;
	width: 50px;
	bottom: 250px;
	background-size: 75px; 
	opacity: 0;
	background-repeat: no-repeat; 
	background-position: center; 
	transform: translateX(-50%);
	left: calc(50% - 550px);
	background-position: top left;
	animation: fadeLeftBDA 3s forwards;
	animation-delay: 3s;
}
@keyframes fadeLeftBDA {
	from {
		opacity: 0;
		left: calc(50% - 550px);
	}
	to { 
		opacity: 1;
		left: calc(50% - 490px);
	}
}
body:not(.home) #page::after {
	content: "";
	background: url('/wp-content/uploads/2026/03/pattern3.svg');
	position: absolute;
	height: 32px;
	width: 30px;
	bottom: 330px;
	background-size:80px; 
	opacity: 0;
	background-repeat: no-repeat; 
	background-position: center; 
	transform: translateX(-50%);
	left: calc(50% - 450px);
	background-position: top right;	animation: fadeDownBDA 3s forwards;
	animation-delay: 3.5s;	 
} 
@keyframes fadeDownBDA {
	from {
		opacity: 0;
		bottom: 330px;
	}
	to { 
		opacity: 1;
		bottom: 275px;
	}
}
 
.home .container-home {
	padding-left: 80px;
}
header {
	position: relative;
}
header .titre-header::after {
	content: "";
	background-image: url('/wp-content/uploads/2026/03/Groupe-15.svg');
	position: absolute; 
	height: 70px; 
	width: 80px;
	transform: translateX(-50%);
	left: calc(50% + 140px);
	background-size: contain !important;
	background-repeat: no-repeat !important;
	top: 120px;
	opacity: 0;
	z-index: 2;
	animation: fadeinBDA 2s forwards;
	animation-delay: 2.5s;
}
@keyframes fadeinBDA {
	from {
		opacity: 0;
	}
	to {
		opacity: 1
	}
}
.home .btn-bordeaux {
	margin-top: 50px;
} 
/* waves */
.waves-container {
	position: relative;
	background: var(--marine);
	height: 50px;
	overflow: hidden;
}

.waves {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 50px; /* Hauteur de la vague */
	min-height: 50px;
}

/* Animation des couches de vagues */
.parallax > use {
	animation: move-forever 25s cubic-bezier(.55,.5,.45,.5) infinite;
}

.parallax > use:nth-child(1) { 
	animation-duration: 15s;
} 

@keyframes move-forever {
	0% { transform: translate3d(-90px, 0, 0); }
	100% { transform: translate3d(85px, 0, 0); }
}

.btn-biocop a {
	font-size: 30px; 
	border-radius: 15px !important; 
	text-transform: uppercase;
	padding: 15px 25px !important; 
	transition: 0.2s;
	position: relative!important; 
	border: 2px solid var(--orange) !important;
	font-family: 'Azo Sans Uber' !important;
}
.btn-biocop a span {
	transition: 0.2s;
}
.btn-biocop a:hover { 
	border: 2px solid !important
}
.btn-biocop a:hover span {
	transform: rotate(-2deg)
}
.btn-bordeaux a {
	background: var(--bordeaux) !important;
}
.btn-bordeaux a:hover {
	border-color: var(--bordeaux) !important
}

.single-quiz .elementor-post-navigation__next a {
	font-size: 20px; 
	border-radius: 15px !important; 
	text-transform: uppercase;
	padding: 15px 25px !important; 
	transition: 0.2s;
	position: relative!important; 
	border: 2px solid var(--orange) !important;
	display: inline-block !important;
	background: var(--bordeaux) !important;
}
.single-quiz .elementor-post-navigation__next  a:hover {
	border-color: var(--bordeaux) !important
}
.single-quiz .elementor-post-navigation__next a span {
	font-family: 'Azo Sans Uber' !important;
	color: white !important;
}
.single-quiz .elementor-post-navigation {
	display: block
}
.single-quiz {
	background: var(--marine)
}
.single-quiz #content .e-con-inner {
	max-width: 850px; 
}
.single-quiz #content  {
	padding-top: 50px
}
.single-quiz .elementor-post-navigation .elementor-post-navigation__link {
	width: 50%;
	text-align: center;
}
.single-quiz h1,
#page h1 {
	color: var(--vert) !important;
	font-family: 'Lilita One' !important;
	font-size: 2rem;
	font-weight: 400;
}
.waves-orange {
	height: 200px;
	margin-top: -120px;
	z-index: -1;
}
.waves-orange::before {
	content: "";
	position: absolute;
	background: url('/wp-content/uploads/2026/03/feuille-bordeaux.svg');
	animation: confetti1 50s linear infinite;
	bottom: 5px;
	left: -150px;
	height: 50px;
	width: 50px;
	z-index: 20;
	background-size: contain;
	background-repeat: no-repeat;
	animation-delay: 2s;
	display: none;
}
.elementor-element:has(.waves-orange)::after {
    content: "";
    position: absolute;
    background-image: url('/wp-content/uploads/2026/03/confetti-2.svg');
    background-size: contain;
    background-repeat: no-repeat;
    bottom: 5px;
    left: -150px; /* Testez avec une valeur positive d'abord */
    height: 35px;
    width: 35px;
    z-index: 20;
    display: block; /* Sécurité supplémentaire */
    animation: confetti1 50s linear infinite, rotate 30s linear infinite reverse;
    animation-delay: 0.8s;
	display: none;
}
.waves-orange::after {
	content: "";
	position: absolute;
	background: url('/wp-content/uploads/2026/03/feuille-bleue.svg');
	animation: confetti1 50s linear infinite;
	bottom: 15px;
	left: -150px;
	height: 50px;
	width: 50px;
	z-index: 20;
	background-size: contain;
	background-repeat: no-repeat;
	display: none;
}
.waves-orange .waves {
	min-height: 200px;
	height: 200px;
}

.container-reponse {
	transition: 0.5s;
	background: var(--marine);
	display: flex;
	margin-bottom: 15px;
	border: 2px solid #73C9F166;
	border-radius: 10px;
	align-items: center;
	padding: 5px;
	gap: 15px;
	cursor: pointer;
}
.container-reponse:hover {
	border-color: var(--vert);
}
.container-reponse p {
	color: white;
	margin-bottom: 0 !important;
	font-size: 20px;
}
.puce-reponse {
	transition: 0.5s;
	min-height: 40px;
	width: 40px;	
	min-width: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
	background: var(--turquoise);
	border-radius: 5px; 
	align-self: stretch;
}

.container-reponse.is-wrong .puce-reponse {
	background: var(--bordeaux);
}
.container-reponse.is-wrong {
	transition: 0.5s;
	border: 2px solid var(--bordeaux);
	background: #B200438F;
}
.container-reponse.is-correct .puce-reponse {
	transition: 0.5s;
	background: var(--vert);
}
.container-reponse:hover .puce-reponse {
	transition: 0.5s;
	background: var(--vert);
}
.container-reponse.is-correct {
	transition: 0.5s;
	background: var(--kaki);
	border-color: var(--vert);
}
.explication {
	transition: 0.6s !important;
	bottom: -20px;
	position: relative !important;
	opacity: 0; 
}
.explication p {
	font-family: 'Lilita One';
	color: white; 
	font-size: 20px;
	line-height: normal;
	text-align: center;
}
.explication li{
	font-family: 'Lato italic';
	color: white; 
	font-size: 16px;
	line-height: normal;
}
.explication ul {
	margin-left: 15px;
	margin-bottom: 5px;
}
.explication strong {
	color: var(--vert);
	font-weight: 400;
}
.explication h3 {
	font-family: 'Lato';
	color: var(--vert);
	font-size: 22px;
	margin-bottom: 5px;
}
.explication.show { 
	opacity: 1;
	visibility: visible;
	animation: anim-bounce 4s forwards; 
}
.explication .highlight {
	font-family: 'Azo Sans Uber';
	font-size: 50px;
	text-align: center; 
	margin-bottom: 5px;
	color: var(--vert);
}
.explication .sources {
	background: #f6a41d;
	border-radius: 10px; 
	padding: 5px 10px;
	max-width: calc(100% - 30px);
	margin: auto;
	margin-bottom: 15px !important;
}
.explication .sources * {
	color: var(--marine)
}
.explication .sources p {
	margin-bottom: 5px;
	text-align: left;
	font-family:'Lato' !important;
	font-size: 14px;
}
.explication .sources li {
	font-size: 12px;
}
.chez-biocoop p {
	text-align: left;
	font-family: 'Lato bold';
	font-size: 16px;
}
@keyframes bounceIn {
	0% { top: -300px; }
	20% { top: 60px; }
	35% { top: -40px; }
	50% { top: 25px; }
	65% { top: -15px; }
	80% { top: 10px; }
	90% { top: -5px; }
	95% { top: 2px; }
	100% { top: 0; }
}

.explication.show {
	display: block !important;
	position: relative; /* Indispensable pour que "top" fonctionne */ 
	bottom: 0;
	opacity: 1
}

.nav-quiz {
	margin-top: -90px !important;
	transition: 0.6s;
	transition-delay: 2s;
}
.nav-quiz .elementor-widget-post-navigation,
.btn-inscription-concours {
	opacity: 0; 
}
.nav-quiz:has(.elementor-post-navigation__link__next) .btn-inscription-concours {
	display: none;	
}
.nav-quiz > div {
	top: -20px !important;
	position: relative;
}
.container-choix-quiz a {
	height: 175px;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	border: 6px solid white;
	border-radius: 20px !important;
	font-family: 'Lilita One' !important;
	font-size: 35px;
}
.nav-quiz .elementor-widget-post-navigation.show,
.btn-inscription-concours.show {
	animation: fadein 0.6s forwards;
	animation-delay: 1.5s;
}
.quiz-pagination {
	display: inline-block;
	background: #857E72;
	border-radius: 50px;
	padding: 0px 15px;
	font-family: 'Lilita One' !important;
	color: var(--marine);
	font-size: 1.4rem;
	margin-bottom: 15px;
}
@keyframes fadein {
	from {
		opacity: 0
	}
	to {
		opacity: 1;
	}
}
#page .entry-content {
	margin-top: 0
}
.container-bloc-participations strong {
    font-family: 'Azo Sans Uber';
    color: var(--marine);
    background: white;
    padding: 2px 10px;
    font-weight: 400;
    border-radius: 5px;   
	opacity: 0;
	position: relative;
	display: inline-block;
	animation: rotate-bda 3s forwards;
	animation-delay: 2s;
	transform-origin: left bottom;
}
@keyframes rotate-bda {
	from {
		opacity: 0;
		transform: rotate(-50deg)
	}
	to {
		opacity: 1;
		transform: rotate(-4deg)
	}
}

.container-bloc-participations strong::after {
	content: "";
	background: url('/wp-content/uploads/2026/03/fleche-blanche.svg');
	position: absolute;
	height: 70px;
	width: 80px;
	background-size: contain;
	background-repeat: no-repeat;
	animation: fade-in-bda 1s forwards;
	animation-delay: 5s;
	opacity: 0;

}
@keyframes fade-in-bda {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}
.container-bloc-participations .tag-lot {
	font-family: 'Lilita One';
	color: white;
	padding: 2px 10px;
	background: red;
	border-radius: 5px;
	white-space: nowrap;
	padding-top: 5px; 
	position: relative; 
	top: -8px;
	z-index: -1;
	opacity: 0;
	animation: fade-in-bda 2s forwards;
	animation-delay: 4s;
}
.container-bloc-participations .recette strong::after {
	right: -105px
}
.container-bloc-participations .jeu strong::after {
	left: -58px;
	transform: scaleX(-1) rotate(-25deg);
	top: 10px;
}
.container-bloc-participations .promos strong::after {
	left: -88px;
	transform: scaleX(-1) rotate(-14deg);
	top: 3px;
}
.container-bloc-participations .recette {
	margin-top: 15px;
}

.container-bloc-participations .recette img {
	transform: rotate(-2deg)
}
.container-bloc-participations .promos img {
	transform: rotate(6deg)
}
.container-bloc-participations .recette .tag-lot {
	background: var(--bordeaux);
	margin-left: -10px;
}
.container-bloc-participations .jeu .tag-lot {
	background: var(--vert);
	margin-right: 15px;
}
.container-bloc-participations .elementor-widget-image {
	text-align: center; 
}
.container-bloc-participations img {
	max-width: calc(100% - 30px) !important;
	margin: auto;
	box-shadow: 0px 10px 16px #0000003D !important;
	transition: 0.2s !important;
	top: 0;
	position: relative; 
}
.container-bloc-participations img:hover {
	top: -10px;
}
.container-bloc-participations .promos .tag-lot {
	background: #E64900;
	margin-right: -5px;
}
.recette .elementor-widget-text-editor {
	margin-left: -15px;
}
.jeu .elementor-widget-text-editor {
	text-align: right;
	margin-right: 10px;
} 
.promos .elementor-widget-text-editor {
	text-align: right;
	margin-right: -15px;
}  
@media screen and (min-width: 768px) {
	.intro-home {
		margin-top: -100px !important
	} 
	.elementor-element-47b1d9c {
		margin-top: -30px !important
	}
}
@media screen and (max-width: 768px) {
	.single-quiz .elementor-post-navigation .elementor-post-navigation__link {
		width: 100%;
		margin-top: 15px;
	}
	header .col-logo-header {
		max-width: 100px !important;
		margin-left: 10px;
	} 
	header .col-logo-header img {
		max-width: 100px !important;
	} 
	header .col-content-header {
		width: calc(100% - 200px);
	}
	header .col-right-header {
		max-width: 100px;
	}
	header.elementor-location-header .e-con-inner div:nth-child(2)::before,
	header.elementor-location-header .e-con-inner::before
	{
		display: none !important;
	}
	.titre-header span:not(.titre-header-le) {
		font-size: 35px
	}
	.titre-header p {
		font-size: 25px;
		margin-bottom: 0;
	}
	.titre-header-le {
		top: -4px;
	}
	.home .container-home {
		padding-left: 40px;
		padding-right: 40px;
	}
	.home .lots-velos p::after,
	.home .lots-sejours p::after  {
		display: none;
	}
	.lots-home {
		justify-content: center;
		flex-direction: column !important;
		align-items: center
	}
	.lots-sejours {
		flex-direction: column-reverse !important;
		margin-bottom: 20px
	}
	.lots-sejours .fadeInRight {
		text-align: center !important
	}
	.home .lots-velos img {
		transform: rotate(-7deg)
	} 
	.home .lots-home {
		margin-top: 0
	}
	.home .lots-sejours img {
		margin-left: 0
	} 
	header.elementor-location-header .e-con-inner::after {
		width: 100px;
		top: 10px;
	}
	header .titre-header::after {
		top: 70px;
		left: calc(50% + 80px);
		width: 40px;
	}
	.container-bloc-participations * {
		text-align: center !important
	}
	.container-bloc-participations strong::after {
		display: none;
	}
}


@media screen and (max-width: 480px) {
	.col-right-header,
	header.elementor-location-header .e-con-inner::after {
		display: none !important;
	}
	header .col-content-header {
		width: calc(100% - 110px);
		justify-content: start
	}
}